import 'package:flutter/material.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/features/biometric/presentation/pages/biometric_layout.dart';

class BiometricScreen extends StatelessWidget {
  const BiometricScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      // resizeToAvoidBottomInset: true,
      body: BiometricLayout(),
    );
  }
}
